Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 17:42:06 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund laurice licop                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  laurice licop Bot:  Hi Laurice Licop ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528001831 Bot:  Please wait while we transfer you to an agent Customer:  I ordered a toy keyboard. It has scratches, Agent:  Hi Laurice, Thank you for contacting us. My name is Mohammad. How may I help you? Customer:  I opened it and the battery leaked. The battery compartment is rusted as well Agent:  We sincerely apologies for the inconvenience you faced. Customer:  I opened it and the battery leaked. The battery compartment is rusted as well Agent:  Could you please share your order number so that I can assist you further? Customer:  And it is not working anymore Customer:  Wait give me a sec Customer:  9622862791 Customer:  That is the order number Customer:  The item is a toy keyboard Customer:  IMAGE Agent:  Please allow me to check it. Agent:  We sincerely apologies . Agent:  Please allow us to raise a return request for the item. Customer:  Ok Agent:  Please be on hold. Customer:  Ok Agent:  We have created a return for you. Customer:  Will it be pick-up in my address? Customer:  What will happen to my payment? Agent:  yes our courier will collect the item with in 3-5 business days Agent:  and refund will be processed on the same payment method Customer:  Ok Agent:  welcome Agent:  is there anything else I can help ? Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Laurice Licop ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hi, I spoke to one of the agent last 22nd of December about the defective item that i ordered online. He said he already created a ticket for the return of the item and it will be collected after 3-5 days but I didn’t get any call about the pick-up of the item. Can you please check. Thank you Customer:  My order number us 9622862791 Agent:  Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?   Customer:  Hi, I spoke to one of the agent last 22nd of December about the defective item that i ordered online. He said he already created a ticket for the return of the item and it will be collected after 3-5 days but I didn’t get any call about the pick-up of the item. Can you please check. Thank you Customer:  My order number is: 9622862791 Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  My mobile number is: 0528001831 Customer:  Okay thank you Customer:  Anything? Agent:  we have initiated the refund for the item Customer:  Okay. So when will the item be pick up? Agent:  it will take 4-15 working days to get credited in your bank account as per the bank norms Agent:  you can keep the item with you Agent:  is there  anything else i can help you with Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Oh. Okay I will check it again after 5 days. Thank you Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Laurice Licop ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:19 PM, 15th Mar                   Arunjay Raj                   Hi Laurice , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           09:19 PM, 15th Mar                     laurice licop                    This is my order number last Dec: 9622862791           09:20 PM, 15th Mar                     laurice licop                    I still didn’t get a refund for the defective item           09:20 PM, 15th Mar                     laurice licop                    I have a new refund now           09:20 PM, 15th Mar                     laurice licop                    Because you cancelled the order because theres no stock           09:21 PM, 15th Mar                     laurice licop                    ORDer number: 9642004576           09:23 PM, 15th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           09:24 PM, 15th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           09:24 PM, 15th Mar                   Arunjay Raj                   Thank you for your patience.           09:26 PM, 15th Mar                     laurice licop                    From december order number: 9622862791 there’s 2 cancelled items ( no stock) and 1 refund because the item is defective. I’ve been checking my bank statement           09:26 PM, 15th Mar                     laurice licop                    Monthly           09:26 PM, 15th Mar                     laurice licop                    I’ve been checking my bank statement monthly           09:27 PM, 15th Mar                     laurice licop                    But no refund still           09:27 PM, 15th Mar                   Arunjay Raj                   The refund amount of AED39.00 for order ID 9622862791, has been processed from our side to your credit card under the transaction ID 169999990053435618.           09:27 PM, 15th Mar                     laurice licop                    Now I have a new one that needs refund because the item is jot           09:27 PM, 15th Mar                     laurice licop                    In stock again           09:27 PM, 15th Mar                   Arunjay Raj                   refund amount of AED78.00 for the canceled item.           09:28 PM, 15th Mar                   Arunjay Raj                   We request you to please contact the bank.           09:28 PM, 15th Mar                     laurice licop                    For the cancelled items under order number 9622862791 Do you have transaction id as well?           09:29 PM, 15th Mar                   Arunjay Raj                   The transaction id is 169999990053435618           09:29 PM, 15th Mar                     laurice licop                    That transaction id is refund for 3 items under order number : 9622862791           09:31 PM, 15th Mar                     laurice licop                    ?           09:31 PM, 15th Mar                   Arunjay Raj                   The transaction number for order number  9622862791  is  169999990053435618           09:33 PM, 15th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           09:37 PM, 15th Mar                   Arunjay Raj                   Hi Laurice, I have not received a response from you still, please confirm if we are still connected?           09:39 PM, 15th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:41 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252510